2026-10-23 12.00 UTC - There are currently no active events. All systems operational.

Get AquaFirewaterstationType details

Prev Next
Get
/aqua-firewaterstation-types/{id}/

Operation is used to retrieve full details of given AquaFirewaterstationType

Security
API Key: Token
Header parameter nameAuthorization

Token issued for API consumer.

Path parameters
id
integerRequired

Id of AquaFirewaterstationType

Responses
200

Retrieved AquaFirewaterstationType (object)

Expand All
object
feature
string

Aqua fire water station type feature

fwstype_id
object (SnConstants)
groupname
string

Group name of constant. Group name must contain only uppercase letters separated by underscores.

id
integer

Primary key

num_value
integer

Numerical value of the constant

orderno
integer

Order number

txt
string

Human readable textual representation

txt_2
string

Human readable textual representation

value
string

Logical textual value

id
integer

Primary key

network_id
object (SnConstants)
groupname
string

Group name of constant. Group name must contain only uppercase letters separated by underscores.

id
integer

Primary key

num_value
integer

Numerical value of the constant

orderno
integer

Order number

txt
string

Human readable textual representation

txt_2
string

Human readable textual representation

value
string

Logical textual value

401

Authentication credentials are missing or invalid

{
  "details": "Authentication credentials were not provided"
}
object

Standard error response payload

details
string

Detailed description of error

404

Object was not found

{
  "details": "Not found."
}
object

Standard error response payload

details
string

Detailed description of error